

article section #thumbs
{
	position: relative;
	float: left;
	width: 620px;
	height: auto;
	margin: 10px 0 0 0;
}

article section a
{
	position: relative;
	float: left;
	width: 620px;
	height: 80px;
	margin: 0 0 20px 0;
	overflow: hidden;
	text-decoration: none;
}

article section .hover 
{
	position: absolute;
	float: left;
	width: 610px;
	height: 80px;
	padding: 20px 0 0 10px;
	z-index: 2;
	background: url(../images/asset/thumb-over-conhecimento.png) 0 -10px;
}

article section strong
{
    display: block;
    margin: 0 0 5px 0;
}